/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */


@media (max-width: 980px) {
  .et_fixed_nav #main-header {
    position: fixed!important;
  }

	.et-fixed-header {
		background:#f5d8cf!important;
  }
	
}